## golang-gopkg-fatih-pool.v2 0.0~git20150325

=== debian/changelog ===
golang-gopkg-fatih-pool.v2 (0.0~git20150325-1) unstable; urgency=medium

  * Initial release. (Closes: #792618)

 -- Alexandre Viau <alexandre@alexandreviau.net>  Thu, 16 Jul 2015 15:07:48 -0400
