=== debian/control ===
Source: golang-gopkg-fatih-pool.v2
Section: devel
Priority: extra
Homepage: https://github.com/fatih/pool
Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <alexandre@alexandreviau.net>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-gopkg-fatih-pool.v2.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-go/packages/golang-gopkg-fatih-pool.v2.git;a=summary

Package: golang-gopkg-fatih-pool.v2-dev
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: thread safe connection pool for net.Conn interface
 Pool is a thread safe connection pool for net.Conn interface. It
 can be used to manage and reuse connections.
