=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DH_GOPKG := gopkg.in/fatih/pool.v2

TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@ --buildsystem=golang --with=golang
