## golang-gopkg-fatih-pool.v2 0.0~git20171010.010e0b7

=== debian/changelog ===
golang-gopkg-fatih-pool.v2 (0.0~git20171010.010e0b7-3) unstable; urgency=medium

  * Team upload.
  * Vcs-* urls: pkg-go-team -> go-team.

 -- Alexandre Viau <aviau@debian.org>  Mon, 05 Feb 2018 23:09:53 -0500

golang-gopkg-fatih-pool.v2 (0.0~git20171010.010e0b7-2) unstable; urgency=medium

  * point Vcs-* urls to salsa.d.o subproject

 -- Alexandre Viau <aviau@debian.org>  Thu, 25 Jan 2018 15:14:23 -0500

golang-gopkg-fatih-pool.v2 (0.0~git20171010.010e0b7-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Alexandre Viau <aviau@debian.org>  Fri, 29 Dec 2017 21:36:48 -0500

golang-gopkg-fatih-pool.v2 (0.0~git20150325-2) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL.

  [ Alexandre Viau ]
  * Change my email to @debian.org.
  * Use XS-Go-Import-Path.
  * Move to salsa.debian.org.
  * priority-extra-is-replaced-by-priority-optional.
  * Testsuite: autopkgtest-pkg-go.

 -- Alexandre Viau <aviau@debian.org>  Fri, 29 Dec 2017 21:31:00 -0500
