=== debian/control ===
Source: golang-gopkg-fatih-pool.v2
Section: devel
Priority: optional
Homepage: https://github.com/fatih/pool
Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>,
           Tim Potter <tpot@hpe.com>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go
Standards-Version: 3.9.6
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gopkg-fatih-pool.v2.git
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gopkg-fatih-pool.v2
XS-Go-Import-Path: gopkg.in/fatih/pool.v2
Testsuite: autopkgtest-pkg-go

Package: golang-gopkg-fatih-pool.v2-dev
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: thread safe connection pool for net.Conn interface
 Pool is a thread safe connection pool for net.Conn interface. It
 can be used to manage and reuse connections.
